var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/blogs/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__1lw3ki7._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_blogs_[id]_route_actions_11o2ol4.js")
R.m(13021)
module.exports=R.m(13021).exports
